KristinJ wrote:

I use SeaMonkey 1.1.17 on a MacBook Air with OSX 10.5.8.
I want to upgrade to Snow Leopard but am afraid that SeaMonkey wont
work. Are there known compatibility issues?
Thanks! :)

I have a late 2007 20" iMac, 2.0 Ghz, intel C2D, OS 10.5.8. SeaMonkey 1.1.17. Installed Apple-supplied OS 10.6.0, right over my 10.5.8, and an hour later, all was well...

SeaMonkey works like a champ! So does everything else!

Any other questions, pleae ask. So far, all is well here in SL-land!

support-seamonkey mailing list

Reply via email to